/* CSS styling for All Features Section */

/* global */
[data-step] {
	display: none;
}
[data-step="1"] {
	display: block;
}

.title .mktoAsterix {
	display: none;
}

.fe-disable {
	pointer-events: none;
	opacity: 0.5;
}

.mktoForm .sectionButton {
	display: flex;
	justify-content: end;
	margin-top: 16px !important;
	clear: both;
	flex-wrap: wrap;
}

.mktoForm .mktoButtonRow {
	text-align: right !important;
	width: 50% !important;
}

/* resouce page header */
.shell.resourceHeader img {
	max-width: 190px;
}

/* pagination */
.resourceMarketoForm .stepPaginationContainer {
	text-align: left;
	margin-bottom: 20px;
}

.resourceMarketoForm .stepPaginationContainer .stepPagination {
	display: inline-block;
}

.resourceMarketoForm .stepPaginationContainer .stepNum {
	display: inline-block;
	font-size: 22px;
	color: #e5e5e5;
	width: 69px;
	text-align: left;
	position: relative;
	height: 32px;
	vertical-align: middle;
}

.resourceMarketoForm .stepPaginationContainer .stepPagination > *:last-child {
	margin-right: 0;
	width: auto;
}

.resourceMarketoForm .stepPaginationContainer .stepNum:after {
	content: "";
	background: #ccc;
	width: 100%;
	display: block;
	height: 2px;
	position: absolute;
	top: 50%;
}

.resourceMarketoForm .stepPaginationContainer .stepNum i {
	position: relative;
	z-index: 1;
	background: #fff;
	top: 2px;
}

.resourceMarketoForm .stepPaginationContainer .stepNum.complete {
	color: #25aceb;
	cursor: pointer;
}

.resourceMarketoForm .stepPaginationContainer .stepNum.complete:after {
	background: #25aceb;
}

.resourceMarketoForm .stepPaginationContainer .stepNum span {
	display: block;
	position: absolute;
	width: 22px;
	height: 22px;
	background: #fff;
	left: 0;
	top: 7px;
	border-radius: 100%;
	z-index: 9;
	border: 1px solid #e5e5e5;
}

.resourceMarketoForm .stepPaginationContainer .stepNum span:after {
	content: "";
	display: block;
	position: absolute;
	width: 16px;
	height: 16px;
	background: #e5e5e5;
	left: 2px;
	top: 2px;
	border-radius: 100%;
	z-index: 9;
	border: 1px solid #e5e5e5;
}

.resourceMarketoForm .stepPaginationContainer .stepNum > i {
	display: none;
}

.resourceMarketoForm .stepPaginationContainer .stepNum.complete > i {
	display: inline-block;
}

.resourceMarketoForm .stepPaginationContainer .stepNum.complete span {
	display: none;
}

.resourceMarketoForm .inputbox {
	display: inline-block;
	border: 1px solid #ccc;
	padding: 10px 15px;
	margin-bottom: 20px;
	margin-right: 20px;
	cursor: pointer;
}

.resourceMarketoForm h2.title {
	font-size: 18px;
	line-height: 25px;
	margin-bottom: 36px;
	color: #151f26;
	margin-bottom: 20px;
	font-weight: 400;
}

.resourceMarketoForm .sectionButton .mktoButtonRow {
	margin: 0 !important;
}
.resourceMarketoForm .sectionButton .termsSection [target="_blank"] {
	color: #00a8e8 !important;
	text-decoration: underline !important;
	display: block;
}

.resourceMarketoForm .section__form .mktoForm .sectionButton .mktoButtonRow {
	width: 50% !important;
	text-align: right !important;
}

.resourceMarketoForm div#bm-form-question p {
	font-weight: bold;
}

.resourceMarketoForm div#bm-form-question {
	margin-bottom: 18px;
}

.resourceMarketoForm div#bm-form-question h2,
.resourceMarketoForm .formTitle h2 {
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	line-height: 33px;
	color: #04293a;
	margin-bottom: 0;
}
.resourceMarketoForm div#bm-form-question h2 {
	margin-bottom: 10;
}
.resourceMarketoForm div#bm-form-question span {
	font-style: normal;
	font-weight: 700;
	font-size: 16px;
	line-height: 25px;
	color: #04293a;
	margin: 10px 0px 17px 0px;
	display: block;
}
.resourceMarketoForm div#bm-form-question h3 {
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
	color: #151f26;
	margin-bottom: 20px;
}

.mktoForm.mktoLayoutAbove .mktoRequiredField .mktoAsterix {
	display: none;
}

.resourceMarketoForm .mktoForm .mktoButtonWrap.mktoSkip button.mktoButton {
	text-shadow: none;
}
.resourceMarketoForm {
	background-image: url(https://www.networkforgood.com/wp-content/uploads/background-img-1.png);
	background-size: cover;
	background-repeat: no-repeat;
	padding: 94px 18px;
	padding-bottom: 52px;
}
.resourceMarketoForm .guide-muilt-step {
	display: flex;
}
.resourceMarketoForm .section__inner {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding-right: 14px;
	color: white !important;
}
.resourceMarketoForm .section__inner .section-desk-heading {
	padding-bottom: 24px;
}
.resourceMarketoForm.lighter_guide .section__inner .section-desk-heading {
	padding-bottom: 0px;
}
.resourceMarketoForm .sectionLeft {
	width: 45%;
}
.resourceMarketoForm .sectionRight {
	width: 55%;
	padding-right: 0;
}
.resourceMarketoForm .section__inner ul {
	padding-left: 20px;
	padding-top: 20px;
}
.resourceMarketoForm .section__inner ul li {
	margin-bottom: 10px;
}
.resourceMarketoForm .section__form {
	background-color: white;
	padding: 30px !important;
	border-radius: 4px;
}
.resourceMarketoForm .section__form .mktoForm .mktoFormRow {
	display: inline-block;
	width: 50%;
	padding: 0 8px;
}
.resourceMarketoForm .section__form .mktoForm .mktoFormRow input {
	height: 34px !important;
}
.resourceMarketoForm .section__form .mktoForm .mktoOffset {
	height: 0;
}
.resourceMarketoForm .section__form .mktoForm .mktoFormCol {
	margin-bottom: 0px !important;
}
.resourceMarketoForm .section__form .mktoForm .mktoButtonRow {
	text-align: left;
	padding-left: 8px;
	margin-top: 20px;
}
.resourceMarketoForm .section__form .section__inner {
	align-items: flex-start;
}
.resourceMarketoForm .section__form .section__body .form_list_style li {
	margin-bottom: 15px;
}
.resourceMarketoForm .section__form .stepField .inputbox {
	width: 48%;
	margin-right: 8px !important;
}
.resourceMarketoForm .bm-next-button button,
.resourceMarketoForm .bm-next-button-input button {
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding: 16px 36px !important;
	color: #fff !important;
	background-color: #59bf22 !important;
	font-weight: 600;
	font-size: 16px !important;
	border: 1px solid currentColor !important;
	border-radius: 5px !important;
	-webkit-box-shadow: 0 3px 6px #0000001c;
	box-shadow: 0 3px 6px #0000001c;
	-webkit-transition: color 0.4s, background 0.4s, padding 0.4s, margin 0.4s,
		width 0.4s, height 0.4s;
	-o-transition: color 0.4s, background 0.4s, padding 0.4s, margin 0.4s,
		width 0.4s, height 0.4s;
	transition: color 0.4s, background 0.4s, padding 0.4s, margin 0.4s, width 0.4s,
		height 0.4s;
	background-image: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}
.resourceMarketoForm .bm-next-button button:hover,
.resourceMarketoForm .bm-next-button-input button:hover {
	background-color: #039803 !important;
}
.resourceMarketoForm .contentSec {
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.resourceMarketoForm .bm-next-button,
.resourceMarketoForm .bm-next-button-input {
	text-align: right;
}

.resourceWidgetFooter .fe-callout {
	background-color: #edf6fb !important;
}
.resourceWidgetFooter .fe-callout .shell h2 {
	color: #04293a !important;
}
.resourceWidgetFooter .fe-callout .shell > div > .section__actions .btn:before {
	background-color: #f2aa00 !important;
	border: none;
}
.header .resourceHeader .resource-header-widget-container a {
	color: #155978;
	font-weight: 700;
	cursor: pointer;
	text-decoration: underline !important;
}
.header .header__content {
	justify-content: flex-end !important;
}

/**left section lighter theme* */

.resourceMarketoForm.lighter_guide .sectionLeft h1 {
	font-style: normal;
	font-weight: 700;
	font-size: 30px;
	line-height: 42px;
	margin-bottom: 0px;
}
.resourceMarketoForm .sectionLeft h1.section-desk-heading.section-desk-show {
	display: none;
}
.resourceMarketoForm.lighter_guide .sectionLeft .sectionContent ul {
	padding: 0px;
	margin: 0px;
	margin-top: 30px;
}
.resourceMarketoForm .sectionLeft .sectionContent ul li {
	display: block !important;
}
.resourceMarketoForm.lighter_guide .sectionLeft .sectionContent ul li {
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 28px;
	padding-left: 40px;
	position: relative;
	margin-bottom: 15px;
	list-style: none;
	font-weight: 600;
}
.fe-director-img-mobile {
	display: none;
}
.resourceMarketoForm .sectionLeft .quoteSection {
	margin-top: 32px;
	display: block;
}

.resourceMarketoForm .sectionLeft .quoteSection > p::before {
	content: "";
	background: url("https://www.networkforgood.com/wp-content/uploads/965054-1.png");
	position: absolute;
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	display: block;
	top: 0;
	left: -35px;
}
.resourceMarketoForm .sectionLeft .quoteSection > p::after {
	content: "";
	background: url("https://www.networkforgood.com/wp-content/uploads/965054-2.png");
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	display: inline-block;
	vertical-align: middle;
	margin-left: 10px;
}

.resourceMarketoForm .sectionLeft .quoteBy {
	display: flex;
}
.resourceMarketoForm .sectionLeft .quoteBy .fe-director-position {
	margin-left: 16px;
}
.resourceMarketoForm .sectionLeft .quoteBy .fe-director-position h3 {
	font-weight: 800;
	font-size: 14px;
	line-height: 19px;
	color: #04293a;
	margin-bottom: 10px;
}
.resourceMarketoForm .sectionLeft .quoteBy .fe-director-position p {
	font-style: italic;
	font-size: 14px;
	line-height: 19px;
	color: #04293a;
}
.resourceMarketoForm .sectionLeft .quoteSection > p {
	margin-left: 38px;
	font-style: italic;
	font-weight: normal;
	font-size: 16px;
	line-height: 27px;
	color: #585757;
	position: relative;
}
.resourceMarketoForm.dark_mode .quoteSection {
	display: none;
}
.resourceMarketoForm.lighter_guide {
	background-image: url(https://www.networkforgood.com/wp-content/uploads/background-img-2.png);
	background-size: contain;
	background-color: white;
	padding: 44px 15px;
	padding-bottom: 65px;
}

.resourceMarketoForm.lighter_guide .sectionRight .form_id {
	box-shadow: 0px 3px 11px 1px rgb(0 0 0 / 10%);
	border-radius: 10px;
}
.resourceMarketoForm.lighter_guide .section__inner {
	color: #04293a !important;
}
.resourceMarketoForm.lighter_guide .sectionLeft .sectionContent ul li::before {
	content: "";
	background: url(https://www.networkforgood.com/wp-content/uploads/NFG-home-features-1_checkmark_green-01-1-150x1501-1.png);
	position: absolute;
	top: 5px;
	left: 0px;
	height: 30px;
	width: 30px;
	display: block;
}
.resourceMarketoForm.dark_mode .sectionLeft .quoteSection p {
	color: white;
}
.resourceMarketoForm.dark_mode .sectionLeft .quoteBy .fe-director-position h3 {
	color: white;
}
.resourceMarketoForm.dark_mode .sectionLeft .quoteBy .fe-director-position p {
	color: white;
}

.resourceMarketoForm .quoteSection .review__image {
	height: 50px;
	width: 50px;
	background-size: cover;
}

.resourceMarketoForm .quoteSection .testimonial-content {
	margin-bottom: 10px;
}

.resourceMarketoForm .sectionRight .list-partners {
	display: flex;
	gap: 10px;
}
.resourceMarketoForm .sectionRight .list-partners a img {
	max-width: 134px;
}
.resourceMarketoForm .sectionRight .list-partners li {
	padding: 24px;
}
.fe_content .fe_sponseredSection_parent .fe_sponseredSection .list-partners{
    gap: 12px;
}
.fe_content .fe_sponseredSection_parent .fe_sponseredSection .list-partners li{
    padding: 0px;
    max-width: 87px;
}
.resourceMarketoForm .sectionRight .section__content {
	padding: 0 !important;
	margin-top: 50px;
}
.resourceMarketoForm .sectionRight .section__content h3 {
	color: white;
	text-align: center;
	font-size: 20px;
	margin-bottom: 38px;
}
.resourceMarketoForm .mktoForm .mktoRequiredField label.mktoLabel {
	font-family: "Open Sans";
	color: #151f26;
	font-weight: 400;
	font-size: 14px !important;
	line-height: 20px !important;
	margin-bottom: 5px;
	margin-top: 9px;
}
.resourceMarketoForm .mktoForm select.mktoField {
	font-weight: 400;
	font-size: 15px !important;
	font-family: "Open Sans";
	height: 34px;
}
.resourceMarketoForm .mktoAsterix {
	display: none !important;
}


/* marketoFormWidget */
.marketoFormWidget {
	padding-bottom: 0px;
}

.marketoFormWidget .fe_content {
	display: flex;
	justify-content: space-between;
	margin-top: 40px;
	margin-bottom: 80px;
}
.marketoFormWidget .fe_content .fe_looking_row {
	text-align: left;
	margin-left: 30px;
	width: 50%;
}
.marketoFormWidget .fe_content .fe_allPlans {
	position: relative;
	width: 50%;
	padding-left: 50px;
}
.marketoFormWidget .fe_content .fe_allPlans .plans_bg {
	position: absolute;
	top: 0;
	right: -10px;
	display: flex;
	text-align: left;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
}
.marketoFormWidget .fe_content .fe_allPlans .allPlans__content {
	position: relative;
	text-align: initial;
	margin-left: 80px;
	margin-top: 50px;
}
.marketoFormWidget .fe_content .fe_allPlans .allPlans__content h3 {
	font-weight: 700;
	margin-left: 24px;
}
.marketoFormWidget .fe_content .fe_allPlans .allPlans__content ul li {
	list-style: none;
	font-size: 18px;
	line-height: 40px;
	position: relative;
	padding-left: 24px;
}
.marketoFormWidget .fe_content .fe_allPlans .allPlans__content ul li::before {
	font-family: "Font Awesome 5 Free";
	content: "\f00c";
	display: inline-block;
	vertical-align: middle;
	font-weight: 600;
	font-size: 14px;
	position: absolute;
	left: 0px;
	top: 1px;
}
.marketoFormWidget .fe_content .fe_sponseredSection_parent .fe_sponseredSection{
	position: relative;
    margin-top: 70px;
    text-align: left;
}
.marketoFormWidget .fe_content .fe_sponseredSection .section__title{
	margin: 0px;
	margin-bottom: 60px;
}
.marketoFormWidget .fe_content .fe_sponseredSection .section__title h6{
	width: 100%;
    line-height: 1.2;
    font-weight: 600;
    text-align: center;
	max-width: 300px;
	margin: 0 auto;
}
.marketoFormWidget .fe_content .fe_sponseredSection .list-partner{
	-webkit-box-pack: left;
    -ms-flex-pack: left;
    justify-content: left;
    margin: 0;
    margin-left: 55px;
}
.marketoFormWidget .fe_content .fe_sponseredSection .list-partner li{
    padding: 0 11px 0 0;
    max-width: 98px;
}
.marketoFormWidget .fe_content .fe_sponseredSection .list-partner li img{
	display: block !important;
    width: 100% !important;
}
.marketoFormWidget .fe_content .fe-guarantee {
	display: flex;
	align-items: center;
	margin-top: 0px;
}
.marketoFormWidget .fe_content .fe-guarantee .money_icon {
	margin-right: 20px;
}
.marketoFormWidget .fe_content .fe-guarantee .fe-guarantee__text {
	font-size: 14px;
    font-weight: bold;
}
.marketoFormWidget .fe_content .fe-guarantee .money_icon {
	width: 66px;
}

.marketoFormWidget .stepPaginationContainer {
	display: none;
}

.marketoFormWidget .mktoForm .mktoGutter {
	height: 0.5em;
}
.marketoFormWidget .mktoForm .sectionButton {
	display: flex;
	justify-content: end;
	clear: both !important;
	padding-top: 20px;
	padding-right: 11px;
}

.marketoFormWidget .fe_tobco_looking .inputbox.active {
	background: #25aceb;
	color: #fff;
}

.marketoFormWidget .fe_form {
	background-color: #0f4760;
	border-radius: 10px;
	padding: 25px;
	min-height: 444px;
}

.marketoFormWidget .fe_tobco_looking .title {
	font-weight: 500;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 1.5;
	margin-bottom: 15px;
}
.marketoFormWidget .fe_tobco_looking .marketoForm .title {
	padding: 0 12px;
}

.marketoFormWidget .fe_tobco_looking .contentSec {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	column-gap: 15px;
	row-gap: 15px;
	margin-bottom: 20px;
}
.marketoFormWidget .fe_tobco_looking [data-step="2"] .contentSec {
	grid-template-columns: repeat(2, 1fr);
}
.marketoFormWidget .fe_tobco_looking .contentSec .inputbox {
	border: 1px solid #fff;
	border-radius: 3px;
	font-weight: bold !important;
	height: 60px;
	display: flex;
	text-decoration: none;
	font-size: 14px;
	padding: 0.5rem 1rem;
	font-weight: 500;
	color: #186a90;
	background: #fff;
	font-family: "Gotham Ssm A", "Gotham Ssm B", Verdana, Geneva, sans-serif;
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	align-items: center;
	justify-content: center;
}
.marketoFormWidget .fe_tobco_looking .contentSec .inputbox.active {
	color: #fff;
	background: #25aceb;
}
.marketoFormWidget .fe_tobco_looking .bm-next-button {
	text-align: right;
}
.marketoFormWidget .fe_tobco_looking .bm-next-button button {
	border: 1px solid #fff;
	border-radius: 3px;
	display: inline-block;
	text-decoration: none;
	font-size: 16px;
	padding: 0.8rem 1rem;
	font-weight: 600;
	color: #fff;
	background: #05ab05;
	font-family: "Gotham Ssm A", "Gotham Ssm B", Verdana, Geneva, sans-serif;
	cursor: pointer;
	width: 150px;
	text-align: center;
}
.marketoFormWidget .fe_tobco_looking .bm-next-button button:hover{
	background: #039803;
}
.marketoFormWidget .fe_content .fe_guaranty_section{
	background: #d5f0d4;
    border-radius: 5px;
    margin-bottom: 20px;
    padding: 5px 19px !important;
}
.marketoFormWidget .fe-guarantee__text a {
	font-style: normal;
    font-weight: 500;
}
.marketoFormWidget .fe_tobco_looking .fe_form .mktoFormRow label {
	color: #dbe1de;
	padding: 0;
	margin-bottom: 5;
	line-height: 1.2 !important;
}
/* .marketoFormWidget[placeholdertype="yes"]
	.fe_tobco_looking
	.fe_form
	.mktoFormRow.placeholder
	label {
	display: none;
} */
.marketoFormWidget .fe_looking_row .marketoForm {
	margin-left: -20px;
	margin-right: -26px;
	width: auto !important;
	padding: 10px;
}
.marketoFormWidget .fe_looking_row .marketoForm .mktoFormRow {
	float: left;
	width: 50%;
	padding: 0 10px;
	box-sizing: border-box;
	clear: none;
}

.marketoFormWidget .fe_looking_row .marketoForm .mktoFormRow.fullScreen {
	width: 100%;
}

.marketoFormWidget .stepCounter {
	color: #eddfdf;
	font-weight: 500;
	font-size: 22px;
	margin-bottom: 15px;
}

.single-testimonial .social_proof-outer .social_proof--img {
	width: 70px;
	height: 70px;
	border-radius: 50%;
	background-repeat: no-repeat;
	background-size: 70px 70px;
	margin: auto;
	margin-top: 30px;
}
.single-testimonial .social_proof-outer .social_proof--quote {
	text-align: initial;
	margin: 15px 60px 10px 15px;
	width: 80%;
}
.single-testimonial .social_proof-outer .social_proof {
	max-width: 1024px;
	margin: auto;
	box-shadow: 0px 0px 5px 3px #eddfdf;
	width: calc(100% - 80px);
	display: flex;
	justify-content: space-between;
}

.section-list.accordion .features_bg {
	position: absolute;
	top: -80px;
	left: 0;
}
.section-list.accordion .features_bg img {
	max-width: 200px;
}

.section-list.accordion .columnsList {
	padding: 0;
}

.section-list.accordion .grid__row {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 20px;
	width: 100%;
	max-width: 1020px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
.section-list.accordion .grid__row h3 {
	background: #25aceb;
	padding: 10px 30px 10px 20px;
	margin-bottom: 0 !important;
	cursor: pointer;
	position: relative;
}
.section-list.accordion h3 a {
	text-decoration: none;
	color: white;
	display: block;
}
.section-list.accordion .grid__row .columnsList {
	margin-bottom: 5px;
}
.section-list.accordion .grid__row .columnsList a br {
	display: none;
}
.section-list.accordion .grid__row .columnsList ul {
	border: 1px solid #25aceb;
	padding: 20px 0;
}
.section-list.accordion .section__head p:first-child {
	font-weight: 700 !important;
	margin-bottom: 10px;
	font-size: 24px;
}
.section-list.accordion .grid__row .columnsList {
	width: 100%;
}
.section-list.accordion h3::after {
	content: "";
	background: url("https://www.networkforgood.com/wp-content/uploads/dropdown-arrow.png");
	position: absolute;
	top: 22px;
	right: 28px;
	height: 20px;
	width: 20px;
	display: block;
	background-size: contain;
	background-repeat: no-repeat;
}

.single-testimonial .testimonial-content p {
	margin-bottom: 1.56em;
}
.single-testimonial .quoteTitle span:first-child {
	font-weight: 700;
	display: block;
}
.single-testimonial .quoteTitle .subTitle {
	font-weight: 400 !important;
}

.section-list.accordion .columnsList ul {
	display: none;
}
.section-list.accordion .section__head {
	text-align: center;
	margin-bottom: 30px;
}
.section-list.accordion ul li {
	margin-left: 20px;
	color: #25aceb !important;
}

.section-list.accordion ul li a {
	color: #25aceb !important;
}
.section-list.accordion ul li::before {
	content: "•";
	color: #25aceb;
}

.single-testimonial .social_proof-outer .social_proof--img img {
	border-radius: 50%;
}

.marketoFormWidget .fe_looking_header {
	text-align: center;
	padding: 47px 0 0 0;
	max-width: 990px;
	margin: 0 auto;
}
.marketoFormWidget .fe_looking_row .marketoForm .mktoHtmlText {
	color: white;
}
.marketoFormWidget .fe_looking_row .marketoForm .mktoAsterix {
	display: none;
}

html body .marketoFormWidget .mktoForm .mktoButton,
html body .resourceMarketoForm .mktoForm .mktoButton {
	display: inline-block;
	position: relative;
	text-align: center;
	text-decoration: none;
	padding: 12.8px 16px!important;
	color: #fff !important;
	background-color: #05ab05 !important;
	font-weight: 600;
	font-size: 16px !important;
	border: 1px solid currentColor !important;
	border-radius: 5px !important;
	-webkit-box-shadow: 0 3px 6px #0000001c;
	box-shadow: 0 3px 6px #0000001c;
	-webkit-transition: color 0.4s, background 0.4s, padding 0.4s, margin 0.4s,
		width 0.4s, height 0.4s;
	-o-transition: color 0.4s, background 0.4s, padding 0.4s, margin 0.4s,
		width 0.4s, height 0.4s;
	transition: color 0.4s, background 0.4s, padding 0.4s, margin 0.4s, width 0.4s,
		height 0.4s;
	background-image: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	min-width: 150px;
}
html body .marketoFormWidget .mktoForm .mktoButton:hover,
html body .resourceMarketoForm .mktoForm .mktoButton:hover {
	background-color: #039803 !important;
}
.marketoFormWidget .fe_tobco_looking .contentSec .inputbox [type="radio"] {
	display: none;
}

.webinarSection {
	padding-left: 40px;
}

.multiInputBody .fe-disable {
	pointer-events: all;
	opacity: 1;
}

.multiInputBody .marketoForm,
.multiInputBody .stepPaginationContainer {
	display: none !important;
}
.resourceMarketoForm .fe-multistep-header {
	text-align: center;
	margin-bottom: 45px;
	padding: 0px 45px;
}
.resourceMarketoForm .fe-multistep-header h1 {
	color: #04293a;
	font-size: 36px;
	margin-bottom: 10px;
}
.resourceMarketoForm.dark_mode .fe-multistep-header,
.resourceMarketoForm.dark_mode .fe-multistep-header h1 {
	color: white;
}
.resourceMarketoForm .fe-multistep-header p {
	color: #04293a;
	font-size: 20px;
	max-width: 800px;
	margin: 0 auto;
}
.resourceMarketoForm.dark_mode .fe-multistep-header p {
	color: white;
}
.multiInputBody .sectionRight .section__form {
	background: #0f4760;
	padding: 45px !important;
	margin-left: 40px;
}
.multiInputBody .dark_mode .sectionRight .section__form {
	background: white;
}
.multiInputBody .sectionRight .section__form .formTitle {
	margin-bottom: 20px;
}
.multiInputBody
	.resourceMarketoForm:not(.dark_mode)
	.sectionRight
	.section__form
	.formTitle
	h2 {
	color: white;
	text-transform: capitalize;
}
.multiInputBody .dark_mode .sectionRight .section__form.formTitle h2 {
	text-transform: capitalize;
}
.multiInputBody
	.resourceMarketoForm:not(.dark_mode)
	.sectionRight
	.section__form
	.formTitle
	p {
	color: white;
	font-size: 14px;
}
.multiInputBody .dark_mode .sectionRight .section__form.formTitle h2 {
	font-size: 14px;
}
.multiInputBody .sectionRight .section__form #bm-form-question h2 {
	font-size: 14px;
	color: white;
	font-weight: 500;
}
.multiInputBody .sectionRight .section__form .marketoForm .mktoFormRow {
	width: 100%;
	margin-bottom: 12px;
	padding: 0px;
}
.multiInputBody .sectionRight .section__form .mktoForm .mktoFormRow input {
	height: 42px !important;
}
.multiInputBody
	.sectionRight
	.section__form
	.mktoForm
	.mktoRequiredField
	label.mktoLabel {
	color: white;
	padding: 0px;
	margin: 0px 0px 4px !important;
	line-height: 1.2 !important;
}
.multiInputBody
	.dark_mode
	.sectionRight
	.section__form
	.mktoForm
	.mktoRequiredField
	label.mktoLabel {
	color: #04293a;
}
.multiInputBody
	.sectionRight
	.section__form
	.mktoForm
	.mktoRequiredField
	.mktoGutter {
	width: 0px !important;
}
.multiInputBody
	.sectionRight
	.section__form
	.mktoForm
	.mktoCheckInput
	.mktoFieldWrap {
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
}
.multiInputBody
	.sectionRight
	.section__form
	.mktoForm
	.mktoCheckInput
	.mktoFieldWrap
	> label {
	color: white;
	line-height: 1.4 !important;
	font-weight: 500;
	padding-top: 0px;
}
.multiInputBody
	.sectionRight
	.section__form
	.mktoForm
	.mktoCheckInput
	.mktoFieldWrap
	.mktoGutter {
	width: 0px !important;
}
.multiInputBody
	.sectionRight
	.section__form
	.mktoForm
	.mktoCheckInput
	.mktoFieldWrap
	.mktoLogicalField {
	width: 35px !important;
}
.multiInputBody .sectionRight .section__form .stepMultiInput .contentSec {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput {
	width: 100%;
	margin-bottom: 12px;
	position: relative;
}
.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoFieldWrap
	select {
	width: 100% !important;
	height: 42px;
	border: 1px solid #dbe1e5;
	border-radius: 5px;
	padding: 10px;
}
.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoFieldWrap
	input {
	width: 100% !important;
	height: 42px;
	padding: 10px;
	border: 1px solid #dbe1e5;
	border-radius: 5px;
}
.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoFieldWrap
	textarea {
	width: 100% !important;
	padding: 10px;
	border: 1px solid #dbe1e5;
	border-radius: 5px;
}
.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoFieldWrap
	select:focus,
.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoFieldWrap
	input:focus,
.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoFieldWrap
	textarea:focus {
	border-color: #fa0;
}
.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoFieldWrap
	.mktoLabel {
	color: white;
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	margin-bottom: 4px;
	display: inline-block;
	width: 100% !important;
}
.multiInputBody
	.dark_mode
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoLabel {
	color: #04293a;
}
.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoFieldWrap
	.mktoErrror {
	color: red;
	font-size: 10px;
	position: absolute;
	bottom: 30%;
	right: 10%;
}

.multiInputBody
	.sectionRight
	.section__form
	.stepMultiInput
	.contentSec
	.mutltiInput
	.mktoFieldWrap
	textarea
	~ .mktoErrror {
	bottom: 20%;
}

.multiInputBody .sectionRight .section__form .stepMultiInput .bm-next-button {
	margin-top: 25px;
}

html body .fe-tooltip-N4G4-paid {
	position: relative;
}

html body .fe-tooltip-N4G4-paid .fe-show-txt {
	background: #fff;
	border: 1px solid #d9d9d9;
	border-radius: 5px;
	padding: 8px 10px;
	margin: 10px 22px;
	position: absolute;
	bottom: 0px;
	left: -6px;
	width: 182px;
	z-index: 200;
	font-weight: 400;
	text-transform: none;
	font-size: 13px;
	display: none;
}

html body .fe-tooltip-N4G4-paid .fe-tooltip-img {
	position: relative;
	max-width: 14px;
	margin-left: 2px;
	cursor: pointer;
}

html body .fe-tooltip-N4G4-paid .fe-tooltip-img-multistep {
	display: none;
	position: relative;
	max-width: 14px;
	margin-left: 2px;
	cursor: pointer;
}
html
	body.multiInputBody
	.resourceMarketoForm:not(.dark_mode)
	.fe-tooltip-N4G4-paid
	.fe-tooltip-img {
	display: none;
}
html
	body.multiInputBody
	.resourceMarketoForm:not(.dark_mode)
	.fe-tooltip-N4G4-paid
	.fe-tooltip-img-multistep {
	display: inline-block;
}

html body.fe-tooltip-paid-show .fe-Overlay-N4G4-paid {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #00000036;
	z-index: 111;
}

html
	body.fe-tooltip-paid-show
	.fe-N4G-paidshow
	.fe-tooltip-N4G4-paid
	.fe-show-txt {
	display: block;
}
html
	body.fe-tooltip-paid-show
	.fe-N4G-paidshow
	.fe-tooltip-N4G4-paid
	.fe-show-txt
	p {
	color: #151f26;
}
.mkto-privacy-description {
	padding-bottom: 5px !important;
	display: flex;
	width: 100%;
	align-items: center;
	color: #939393;
	font-weight: 600 !important;
	font-size: 12px;
}
.mkto-privacy-description img {
	max-width: 19px;
	margin-right: 3px;
	padding: 0px;
}
.mktoFieldWrap .mktoGutter {
	display: none;
}


html
	body.fe-tooltip-paid-show
	.fe-N4G-paidshow
	.fe-tooltip-N4G4-paid
	.fe-tooltip-img,
html
	body.fe-tooltip-paid-show
	.fe-N4G-paidshow
	.fe-tooltip-N4G4-paid
	.fe-tooltip-img-multistep {
	z-index: 999;
}


/**new section css**/
.logo-section-n4g6 {
	margin-top: 60px;
}
.logo-section-n4g6 .logo-heading {
	font-style: normal;
	font-weight: 600;
	font-size: 18px;
	line-height: 24px;
	position: relative;
	margin-bottom: 15px;
	color: #04293a;
}
.resourceMarketoForm.dark_mode .logo-section-n4g6 .logo-heading {
	color: white;
}
.wrapper__inner .section-partners {
	padding: 48px 0 58px;
}
.logo-section-n4g6 .logo-outer {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
.logo-section-n4g6 .logo-outer .logo-box {
	width: 50%;
}
.logo-section-n4g6 .logo-outer .logo-box img {
	max-width: 183px;
}

.winstonsalem-campaign {
	z-index: 9999 !important;
}

html body .fe-tooltip-N4G4-paid {
	display: inline-block;
}

/**new mega menu navigation css**/

.fe-submenu {
	display: none;
	position: absolute;
	top: 100%;
	transform: translate(-20%, 0%);
	width: 800px;
	border: 2px solid #1f8abc;
	border-radius: 5px;
	background-color: #fff;
}
.menu li[data-mega-page-id] .sub-menu,
.menu li[data-mega-page-id]:hover .sub-menu {
	display: none;
}

.menu li[data-mega-page-id]:hover .fe-submenu {
	display: block;
}
.fe-submenu .fe-topcontent .fe-feature {
	width: 70%;
	padding: 20px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.fe-submenu .fe-topcontent .fe-overview {
	width: 30%;
	padding: 20px 10px;
	border-right: 1px solid #1f8abc;
}
.fe-submenu .fe-topcontent .fe-overview li {
	padding: 10px;
}
.fe-submenu .fe-topcontent .fe-overview li:hover {
	background-color: rgba(31, 138, 188, 0.36);
}
.fe-test-ng10 .fe-submenu {
	position: fixed;
	width: 800px;
}
.fe-submenu .fe-topcontent {
	display: flex;
	padding: 15px 0;
	padding-bottom: 26px;
}
.fe-submenu .fe-heading {
	color: #04293a;
	font-size: 16px;
	font-weight: 700;
	margin-bottom: 15px;
	padding-left: 10px;
}
.fe-submenu .fe-feature .fe-heading {
	/* margin-bottom: 5px; */
	padding-left: 10px;
}
.fe-submenu .fe-main-sec a {
	color: #26aae6;
	font-size: 14px;
	display: flex;
	align-items: center;
}
.fe-submenu .fe-overview-icon {
	margin-right: 15px;
}
.fe-submenu .fe-subcontent {
	color: #04293a;
	font-size: 12px;
	font-weight: 600;
}
.fe-submenu .fe-feature-content {
	display: flex;
}
.fe-submenu .fe-feature-content ul {
	width: 100%;
	margin-bottom: 0;
	display: flex;
	flex-wrap: wrap;
}
.fe-submenu .fe-feature-content ul li {
	padding: 10px;
	width: 50%;
}
.fe-submenu .fe-feature-content ul li:hover {
	background-color: rgba(31, 138, 188, 0.36);
}
.fe-submenu .fe-feature-content li:hover .fe-feature-option span,
.fe-submenu .fe-overview li:hover a {
	color: #04293a;
}
.fe-submenu .fe-feature-content ul li:hover.fe-main-sec a {
	color: #04293a !important;
}
.fe-submenu .fe-feature-icon {
	display: inline-block;
	max-width: 40px;
	margin-right: 15px;
	/* width: 25%; */
}
.fe-submenu .fe-feature-icon.Events-Auctions,
.fe-submenu .fe-feature-icon.Online-Fundraising {
	max-width: 34px;
}
.fe-submenu .fe-bottomcontent {
	/* bottom section*/
	background-color: #1f8abc;
	color: #fff;
}
.fe-submenu .fe-content {
	max-width: 510px;
	margin: 0 auto;
	display: flex;
	padding: 28px 0;
}
.fe-submenu .fe-topcontent li span{
	color: #26aae6;
}
.fe-submenu .fe-topcontent li:hover span{
	color: #04293a;
}
.fe-submenu .fe-bottomicon {
	width: 100px;
}
.fe-submenu .fe-bottom-title {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 6px;
}
.fe-submenu .fe-bottom-title span {
	font-weight: 600;
}
.fe-submenu .fe-text-content {
	padding-left: 10px;
}
.fe-submenu .fe-freedemo {
	font-size: 16px;
	font-weight: 600;
}
.fe-submenu .fe-freedemo:hover{
	opacity: 0.8;
}
.fe-submenu .fe-freedemo:after {
	width: 30px;
	content: "";
	background-image: url(../resources/images/arrowr.png);
	display: inline-block;
	height: 18px;
	background-repeat: no-repeat;
	background-size: 18px;
	vertical-align: middle;
	margin-left: 10px;
}
.fe-submenu .fe-termsconditions a {
	text-decoration: underline;
	font-weight: normal;
	font-style: italic;
}
.fe-submenu .fe-termsconditions a:hover{
	opacity: 0.8;
}


/**pricing page tooltip **/
.fe_content .mktoFormRow .mktoRequiredField{
	position: relative;
}
.fe-tooltip-N4G6{
	position: absolute;
    right: 10px;
    bottom: 12px;
	max-width: 18px;
}
.fe-tooltip-N4G6 .fe-tooltip-img-n4g6{
	z-index: 99;
    position: relative;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif;
	width: 100%;
	padding: 0px;
}
.fe-tooltip-N4G6.fe-tooltip-input .fe-tooltip-img-n4g6{
	z-index: 9999;
}
.fe-tooltip-N4G6 .fe-show-txt{
	background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 5px;
    padding: 8px 10px !important;
    position: absolute;
	bottom: 100%;
    left: 12px;
    z-index: 200;
    font-weight: 400;
    text-transform: none;
    font-size: 13px;
    display: none;
	width: 200px;
}
.fe-tooltip-N4G6 .fe-show-txt p{
	color: #000;
    line-height: 18px;
}
body.fe-tooltip-show-n4g6 .fe-tooltip-input .fe-show-txt{
	display: block;
	z-index: 9999;
}
.fe-Overlay-N4G6{
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: #ffffff70;
    z-index: 999;
	display: none;
}
body.fe-tooltip-show-n4g6 .fe-Overlay-N4G6{
	display: block;
}
.fe-privacy{
	margin-bottom: 5px !important;
    color: #fff;
    padding-left: 22px !important;
    font-size: 12px;
}
html body p.fe-privacy img{
	max-width: 18px;
    max-height: 18px;
    position: absolute;
    left: 0;
}

@media only screen and (max-width: 1023px) {
	.marketoFormWidget .fe_content .fe_allPlans .allPlans__content {
		margin: auto;
		max-width: 269px;
		width: 100%;
	}
	.marketoFormWidget .fe_content .fe_allPlans {
		background: url(https://bm-test-dev.s3.us-east-2.amazonaws.com/FE/N4G/2/All_plans_Include_image.png);
		background-size: contain;
		background-position: center;
		background-repeat: no-repeat;
		padding: 102px 0px;
		margin: 40px auto;
	}
	.marketoFormWidget .fe_content .fe_allPlans .plans_bg img {
		display: none;
	}
	.marketoFormWidget .fe_content .fe_allPlans {
		width: 100%;
	}
	.marketoFormWidget .fe_content .fe_sponseredSection_parent .fe_sponseredSection{
		margin-top: 30px;
	}
	.marketoFormWidget .fe_content .fe_looking_row {
		width: 100%;
	}
	.marketoFormWidget .fe_content {
		flex-direction: column;
	}
}
@media screen and (min-width: 1200px) {
	.marketoFormWidget .fe_content .fe_allPlans .plans_bg img {
	    width: calc(100% - 95px);
        margin-left: 35px;
		margin-top: -16px;
	}
	.menu li[data-mega-page-id] {
		padding-left: 48px;
		padding-right: 48px;
	}
	html body #menu-main-menu > li:nth-child(1) {
		padding-right: 0px;
		padding-left: 0px;
	}
	html body #menu-main-menu > li:nth-child(3) {
		padding-left: 0px;
	}
	.header__content .menu {
		padding-top: 12px;
		justify-content: space-evenly;
	}
	.header .header__nav {
		padding-right: 42px;
	}	
	.menu li[data-mega-page-id] > a:after,
	.menu .menu-item-has-children > a:after {
		/* menu dropdown icon*/
		content: "";
		background-image: url(../resources/images/dropdown-icon2.png);
		width: 14px;
		height: 9px;
		background-repeat: no-repeat;
		display: block;
		background-size: 14px;
		margin: 0 auto;
	}
	.menu li[data-mega-page-id]:hover > a:after,
	.menu .menu-item-has-children:hover > a:after {
		transform: rotate(180deg);
	}
}
@media screen and (max-width: 1199px){
	.menu li[data-mega-page-id].is-active .sub-menu{
		display: block;
	}
	.header .header__content{
		width: 100%;
	}
	.menu li .sub-menu{
		padding: 16px 0px;
	}
	.menu li .sub-menu li{
		padding: 8px 0;
	}
	.menu li.is-active .sub-menu{
		margin-top: 10px;
		position: unset !important;
        margin-left: 0px;
	}
	.menu li[data-mega-page-id]:hover .fe-submenu,
	.menu li[data-mega-page-id] .fe-submenu {
		display: none;
	}
	.nav .menu .menu-item-has-children span.js-nav-arrow{
		font-size: 0px;
		display: block;
		position: absolute;
		right: 0px;
		top: 6px;
	}
	.menu li span.js-nav-arrow::after{
		content: "";
		display: inline-block;
		width: 16px;
		height: 8px;
		background: url(../resources/images/dropdown-icon2.png);
		background-size: contain;
		background-repeat: no-repeat;
		transform: rotate(270deg);
	}
	.nav .menu .menu-item-has-children.is-active  span.js-nav-arrow{
		transform: rotate(90deg);
	}
}

@media screen and (min-width: 768px) and (max-width: 952px) {
	.resourceMarketoForm .section__form .stepField .inputbox {
		width: 100% !important;
	}
}
@media screen and (max-width: 600px) {
	.logo-section-n4g6 .logo-heading {
		font-size: 16px;
		line-height: 22px;
		margin-bottom: 20px;
	}
	.logo-section-n4g6 .logo-outer .logo-box img {
		max-width: 121px;
	}
	.mkto-privacy-description {
		padding-bottom: 5px !important;
		display: flex;
		width: 100%;
		align-items: center;
		color: #939393;
		font-weight: 600 !important;
		font-size: 12px;
	}
	.mkto-privacy-description img {
		max-width: 19px;
		margin-right: 3px;
	}
}

@media screen and (min-width: 768px) {
	.multiInputBody .sectionLeft {
		width: 55% !important;
	}
	.multiInputBody .sectionRight {
		width: 45% !important;
	}
	.resourceMarketoForm .section-mob-heading {
		display: none;
	}
}

@media screen and (max-width: 1200px) and (min-width: 768px) {
	.multiInputBody .sectionRight .section__form {
		padding: 30px !important;
		margin-left: 20px;
	}
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
	.multiInputBody .sectionRight,
	.multiInputBody .sectionLeft {
		width: 50% !important;
	}
}

@media screen and (max-width: 767px) {

	html
		body.fe-tooltip-paid-show
		.fe-N4G-paidshow
		.fe-tooltip-N4G4-paid
		.fe-show-txt {
		display: block;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
	}
		/* .header .resourceHeader .header__trigger {
		display: none;
	} */
	.resourceMarketoForm .sectionButton .termsSection [target="_blank"] {
		padding: 0;
	}
	.resourceMarketoForm.lighter_guide {
		background-image: url(https://www.networkforgood.com/wp-content/uploads/mobileherobanner.png);
	}
	.resourceMarketoForm .section__form .stepField .inputbox {
		width: 100% !important;
	}
	.resourceMarketoForm .sectionRight {
		margin-top: 40px;
	}
	.resourceMarketoForm .sectionLeft .quoteSection > p::after {
		bottom: 0;
		left: 268px;
	}
	.resourceMarketoForm .sectionLeft .quoteSection > p::before {
		top: 0;
		left: -30px;
	}
	.resourceMarketoForm {
		padding: 40px 0px;
	}
	.resourceMarketoForm .guide-muilt-step {
		display: flex;
		flex-direction: column;
	}
	.resourceMarketoForm .sectionLeft {
		width: 100%;
	}
	.resourceMarketoForm .sectionRight {
		width: 100%;
		padding: 0;
	}
	.resourceMarketoForm .section__inner {
		padding-left: 0;
		padding-right: 0;
	}
	.resourceMarketoForm .section__form .mktoForm .mktoFormRow {
		width: 100%;
	}
	.resourceMarketoForm .section__form .mktoForm .sectionButton .mktoButtonRow {
		width: 100% !important;
	}
	.resourceMarketoForm .sectionRight .list-partners li {
		text-align: center;
	}
	.resourceMarketoForm.lighter_guide .sectionLeft .sectionContent ul {
		margin-top: 0px;
	}

	.section-list.accordion .grid__row {
		grid-template-columns: repeat(1, 1fr) !important;
	}
	.section-list.accordion h3::after {
		right: 16px;
		height: 15px;
		width: 15px;
	}
	.section-list.accordion .grid__row h3 {
		font-size: 18px;
	}
	s .marketoFormWidget .fe_content {
		flex-direction: column;
	}
	.marketoFormWidget .fe_content .fe_looking_row {
		width: 100% !important;
		margin-left: 0px;
	}
	.marketoFormWidget .fe_content .fe_allPlans {
		width: 100% !important;
		padding-left: 0px;
	}
	.marketoFormWidget .fe_content {
		flex-direction: column;
	}
	.marketoFormWidget .fe_looking_row .marketoForm .mktoFormRow {
		width: 100%;
	}
	.marketoFormWidget .fe_tobco_looking .contentSec {
		grid-template-columns: repeat(1, 1fr);
	}
	.marketoFormWidget .fe_tobco_looking [data-step="2"] .contentSec {
		grid-template-columns: repeat(1, 1fr);
	}
	.single-testimonial .social_proof-outer .social_proof {
		display: block;
		padding-top: 8px;
		padding-bottom: 35px;
	}
	.single-testimonial .social_proof-outer .social_proof--quote {
		text-align: center;
		margin: 0 auto;
		max-width: 272px;
		margin-top: 18px;
	}
	.marketoFormWidget .fe_tobco_looking .fe_form .mktoFormRow label {
		margin-bottom: 8px;
	}
	.marketoFormWidget .fe_content .fe_allPlans {
		background-size: cover;
	}
	.marketoFormWidget .fe_content .fe_allPlans .plans_bg {
		display: none;
	}
	.marketoFormWidget .fe_content .fe-guarantee .money_icon {
		width: auto;
	}

	/**MARKETO FORM**/
	.resourceMarketoForm .guide-muilt-step,
	.multiInputBody .resourceMarketoForm .marketoForm {
		padding: 0px;
	}
	.multiInputBody .sectionRight .section__form .formTitle h2 {
		font-size: 22px;
	}
	.multiInputBody .sectionRight .section__form .stepMultiInput .bm-next-button {
		margin-top: 15px;
	}
	.sectionRight .section__form {
		max-width: 540px;
		margin: 0 auto;
		padding: 30px !important;
	}
	.multiInputBody .sectionRight .section__form {
		margin: 0px auto;
	}
	.multiInputBody .resourceMarketoForm .section-mob-heading {
		margin-bottom: 0px;
		display: none;
	}
	.multiInputBody
		.resourceMarketoForm
		.section-mob-heading.section-mobile-show {
		display: block;
	}
	.resourceMarketoForm.lighter_guide .sectionLeft h1.section-desk-heading {
		font-size: 24px;
		line-height: 32px;
	}
	.multiInputBody
		.resourceMarketoForm
		.guide-muilt-step
		.sectionLeft
		.section-desk-heading,
	.multiInputBody .sectionLeft .section-desk-heading {
		display: none;
	}
	.multiInputBody
		.resourceMarketoForm
		.guide-muilt-step
		.sectionLeft
		.section-desk-heading.section-desk-show,
	.multiInputBody .sectionLeft .section-desk-heading.section-desk-show {
		display: block;
		padding-bottom: 16px;
	}
	.resourceMarketoForm .fe-multistep-header {
		padding: 0px;
	}
	.resourceMarketoForm.dark_mode .fe-multistep-header {
		display: none;
	}
	.resourceMarketoForm .fe-multistep-header h1 {
		font-size: 30px;
	}
	.resourceMarketoForm .fe-multistep-header p {
		font-size: 16px;
	}

	/* move form above the fold */

	.resourceMarketoForm {
		padding: 0px;
	}
	.resourceMarketoForm .sectionLeft .section__inner {
		padding: 30px 0px;
	}
	.resourceMarketoForm.dark_mode .sectionLeft .section__inner {
		padding: 30px 0px 0px;
	}
	.resourceMarketoForm .sectionRight {
		order: -1;
		margin-top: 0px;
	}
	.resourceMarketoForm .sectionRight .section__form {
		padding: 30px 15px !important;
	}
	.resourceMarketoForm .sectionRight form.mktoForm {
		padding: 0px;
	}
	.resourceMarketoForm .sectionRight .section__content {
		margin: 0px;
		padding: 30px 15px !important;
		border-bottom: 1px solid white;
	}
	.resourceMarketoForm .sectionRight .list-partners li {
		padding: 15px;
	}
	.resourceMarketoForm .guide-muilt-step .sectionLeft .section-desk-heading {
		display: none;
	}
	.resourceMarketoForm.dark_mode
		.guide-muilt-step
		.sectionLeft
		.section-desk-heading {
		display: none;
		font-size: 22px;
	}

	.resourceMarketoForm .section-mob-heading {
		display: block;
		font-size: 22px;
		margin-bottom: 24px;
		color: #04293a;
	}
	.resourceMarketoForm.dark_mode .section-mob-heading {
		color: white;
		margin-bottom: 0px;
		padding: 0px 0px 30px;
		display: block;
	}
	.resourceMarketoForm.dark_mode {
		padding: 44px 15px;
	}
	.resourceWidgetFooter .section-callout {
		padding: 30px 0px;
	}

	.marketoFormWidget .fe_content .fe_sponseredSection .section__title{
		margin-bottom: 45px;
	}
}

@media screen and (max-width: 480px) {
	.fe-tooltip-N4G6{
		bottom: 8px;
	}
}

@media screen and (max-width: 420px) {
	.multiInputBody .sectionRight .section__form {
		padding: 30px 20px !important;
	}
	.header__trigger .nav-trigger{
		width: 24px;
	}

}
